*{
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header{
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:gray
}
nav > a{
    position: relative;
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    font-weight: 500;
    margin-left: 40px;
    white-space: nowrap;
}
nav > a:after{
    content:'';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 3px;
    background: #fafafa;
    border-radius: 5px;
    transform: scaleX(0);
    transition: transform .5s;
}
nav > a:hover:after {
       transform: scaleX(1);
}

div.talet{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    padding: 20px 100px;
}
div.talet > a{
    position: relative;
    color: black;
    text-decoration: none;
    margin-left: 50px;
    font-weight: 500;
}
h2, h3{
    text-align: center;
    font-weight: 500;
}
div{
    text-align: center;
    display: flex;
    flex-direction: column;
    width: 600px;
    padding: 10px;
    margin: auto;
}
img {
    width: 50%;
    margin: auto
}
div > p{
    font-size: 18px;
    font-weight: 450;
}
 div.button{
        width: 10%;
        margin-left: 90%;
    }
div.button:hover{
        background-color: gray;
    }
footer{
   
    background-color:gray
}

@media screen and (max-width:600px){
    img {
    width: 100%;
    margin: auto;
    }
    div{
    text-align: center;
    border-radius: 2px;
    border: 1px;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    margin: auto;
    }
    header{
        flex-wrap: wrap;
    }
    div.button{
        width: 30%;
        margin-left: 65%;
        border: 1px solid black;   
    }
    div.button > a{
        color:black;
        text-decoration: none;
    }
    div.button:hover{
        background-color: gray;
    }
}
@media screen and (min-width:601px) and (max-width:1024px){
    nav > a{
        /*för surfplattor*/
    }
}
